<div ngbDropdown class="user-info-dropdown mb-2" *ngIf="accounts.length > 0">
  <button class="btn btn-outline-primary" id="dropdownConfig" ngbDropdownToggle><span><img style=" height: 16px; margin: 0 10px 0 0;" src="assets/icons/icon-account-active.png">{{selectedAccount?.tag}}</span></button>
  <div ngbDropdownMenu aria-labelledby="dropdownConfig">
    <button *ngFor="let account of accounts" type="button" ngbDropdownItem (click)="onAccountClick(account)">
        <div class="row mb-0 btn-data align-items-center">
            <div class="col-auto"></div>
            <div class="col text">{{account.tag}}</div>
            <div class="col-auto">
                <div class="value">${{account.account_balance}}</div>
                <!-- <div class="value gain-color">+150 (2.03%)</div> -->
        </div>
        </div>
    </button>
  </div>
</div>
